From 4787ef3d0f0abfdc041d418aba28a7e6473f0766 Mon Sep 17 00:00:00 2001
From: Frederic Cambus <fred@statdns.com>
Date: Tue, 7 Sep 2021 04:25:12 -0400
Subject: [PATCH] [compiler-rt] Document that builtins is known to work on
 OpenBSD.

Differential Revision: https://reviews.llvm.org/D109346
---
 compiler-rt/www/index.html | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/compiler-rt/www/index.html b/compiler-rt/www/index.html
index b04e410aad7fb..3954a3c4e516a 100644
--- a/compiler-rt/www/index.html
+++ b/compiler-rt/www/index.html
@@ -77,7 +77,7 @@ <h2 id="requirements">Platform Support</h2>
    <p><b>builtins</b> is known to work on the following platforms:</p>
    <ul>
    <li>Machine Architectures: i386, X86-64, SPARC64, ARM, PowerPC, PowerPC 64.</li>
-   <li>OS: AuroraUX, DragonFlyBSD, FreeBSD, NetBSD, Linux, Darwin.</li>
+   <li>OS: AuroraUX, DragonFlyBSD, FreeBSD, NetBSD, OpenBSD, Linux, Darwin.</li>
    </ul>
 
    <p>Most sanitizer runtimes are supported only on Linux x86-64. See tool-specific
